@font-face {
    font-family: Sahel;
    src: url('Sahel.eot');
    src: url('Sahel.eot?#iefix') format('embedded-opentype'),
         url('Sahel.woff2') format('woff2'),
         url('Sahel.woff') format('woff'),
         url('Sahel.ttf') format('truetype');
}    

body {
    direction: rtl;
    text-align: right;
    font-family: 'Sahel';
    font-size: 14px;
}


h1,h2,h3,h4,h5,h6,a {
    font-family: Sahel;
  }
  

.navbar-nav.ms-auto.py-4.py-lg-0 {
    margin-left: initial !important;
    margin-right: auto;
}    

p.post-meta {
    font-size: 14px !important;
    text-align: left;
}

.pager-botton {
    float: left !important;
}

a.btn.btn-primary.float-right {
    font-size: 12px !important;
}


header.masthead .site-heading h1 {
    font-size: 40px;
}

h2.post-title {
    font-size: 25px !important;
}

h3.post-subtitle {
    font-size: 16px !important;
}

p {
    text-align: justify;
}



.nav ul {
    padding-right: 0;
  }
  
  .nav ul li {
    border-bottom: none;
    height: 86px;
    line-height: 86px;
    font-size: 14px;
    display: inline-block;
    float:left;
    margin: 0 auto;
  }
  
  .nav ul li a {
    text-decoration: none;
    color:#000000;
    display: block;
    transition: .3s background-color;
    padding:0 24px;
  }
  
  .nav ul li a:hover {
    background-color: #5c89c7;
    color:#FFFFFF;
  }
  
  .nav a {
      border-bottom:none;
  }
  
  .nav li ul {
      position:absolute;
      display:none;
      width:inherit;
  }
  
  .nav li:hover ul {
      display:block;
  }
  
  .nav ul li ul li {
    display: block;
    float:none !important; /* newly added */
    height:auto; /* newly added */
    line-height:34px; /* newly added */
  }
  
  .nav ul li ul li ul {
    position: absolute;
    right: 100%;
    top: 0;
    display: none !important;
  }
  
  .nav ul > li > ul > li:hover > ul {
      display:block !important;
  }
  
  .nav ul > li > ul > li > ul > li:hover > ul {
      display:block !important;
  }

